/*
 Theme Name:   Sitemammoth Project
 Theme URI:    https://sitemammoth.com/
 Description:  Sitemammoth Project
 Author:       Sitemammoth
 Author URI:   https://sitemammoth.com/
 Template:     EmploLinkStaffing
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  proguards
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */
/* .elementor-nav-menu__align-end .elementor-nav-menu{
	justify-content:flex-start !important;
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu{
	flex-wrap:initial !important;
}
 */

.gt_selected a.open ~ .gt_option {
    position: absolute;
    z-index: 9999;
}